<ART ID="1350158" PID="2831" JID="139" BPAGE="1350158-1" EPAGE="1350158-11" PII="S0217751X13501583" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FINITE TEMPERATURE FERMIONIC CASIMIR INTERACTION IN ANTI-DE SITTER SPACE&#x2013;TIME</MTI>
<RTI>Finite Temperature Fermionic Casimir Interaction in AdS Space&#x2013;Time</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>L. P.</FNM>
<SNM>TEO</SNM>
<EAD>LeePeng.Teo@nottingham.edu.my</EAD>
<X-REF REFID="S0217751X13501583AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13501583AF001">Department of Applied Mathematics, Faculty of Engineering, University of Nottingham Malaysia Campus, Jalan Broga, 43500, Semenyih, Selangor Darul Ehsan, <CNY>Malaysia</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 October 2013</RE>
<RV>30 October 2013</RV>
<AC>6 November 2013</AC>
<![CDATA[<PUB>6 December 2013</PUB>]]>
</HIST>
<ABST>
<P>We study the finite temperature Casimir interactions on two parallel boundaries in the anti-de Sitter space&#x2013;time <F><RM>AdS</RM><INF>D+1</INF></F> induced by the vacuum fluctuations of a massive fermionic field with MIT bag boundary conditions. Due to the nontrivial curvature, the magnitudes of the Casimir pressures on the two boundaries are different, where the pressure on the right is larger than the pressure on the left. Nevertheless, it is shown that the Casimir interaction always tends to attract the two boundaries to each other at any temperature and for any mass. The ratio of the magnitude of the pressure on the right to the magnitude of the pressure on the left decreases as the temperature increases or when the mass increases. For bosonic fields, it is well known that the high temperature leading term of the Casimir interaction is linear in temperature. However, for fermionic fields, the Casimir interaction decays exponentially at high temperature due to the absence of zero Matsubara frequency.</P>
</ABST>
<KWDG>
<KWD>Casimir interaction</KWD>
<KWD>finite temperature</KWD>
<KWD>anti-de Sitter space&#x2013;time</KWD>
<KWD>massive fermionic field</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.70.+k</KWD>
<KWD>04.62.+v</KWD>
<KWD>11.10.Kk</KWD>
<KWD>11.10.Wx</KWD>
</KWDG>
</FRONT>
</ART>
