<ART ID="1350162" PID="2831" JID="139" BPAGE="1350162-1" EPAGE="1350162-36" PII="S0217751X13501625" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE UNIQUENESS OF HIGHER-SPIN SYMMETRIES IN ADS AND CFT</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>N.</FNM>
<SNM>BOULANGER</SNM>
<EAD>nicolas.boulanger@umons.ac.be</EAD>
<X-REF REFID="S0217751X13501625FN001"></X-REF>
<X-REF REFID="S0217751X13501625AF001"></X-REF>
</AUT>
<FTN ID="S0217751X13501625FN001">
<P>Research Associate of the Fund for Scientific Research-FNRS (Belgium).</P></FTN>
<AUT>
<FNM>D.</FNM>
<SNM>PONOMAREV</SNM>
<EAD>dmitri.ponomarev@umons.ac.be</EAD>
<X-REF REFID="S0217751X13501625AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13501625AF001">Service de M&#x00E9;canique et Gravitation, Universit&#x00E9; de Mons &#x2013; UMONS, 20 Place du Parc, 7000 Mons, <CNY>Belgium</CNY></AFF>
<AUT>
<FNM>E.</FNM>
<SNM>SKVORTSOV</SNM>
<EAD>skvortsov@lpi.ru</EAD>
<X-REF REFID="S0217751X13501625AF002"></X-REF>
<X-REF REFID="S0217751X13501625AF003"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>TARONNA</SNM>
<EAD>massimo.taronna@aei.mpg.de</EAD>
<X-REF REFID="S0217751X13501625AF003"></X-REF>
</AUT>
<AFF ID="S0217751X13501625AF002">Lebedev Institute of Physics, 53 Leninsky Prospekt, 119991, Moscow, <CNY>Russia</CNY></AFF>
<AFF ID="S0217751X13501625AF003">Albert Einstein Institute, Science Park Potsdam-Golm Am M&#x00FC;hlenberg 1, D-14476 Potsdam-Golm, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 October 2013</RE>
<RV>14 November 2013</RV>
<AC>15 November 2013</AC>
<![CDATA[<PUB>14 December 2013</PUB>]]>
</HIST>
<ABST>
<P>We study the uniqueness of higher-spin algebras which are at the core of higher-spin theories in AdS and of CFTs with exact higher-spin symmetry, i.e. conserved tensors of rank greater than two. The Jacobi identity for the gauge algebra is the simplest consistency test that appears at the quartic order for a gauge theory. Similarly, the algebra of charges in a CFT must also obey the Jacobi identity. These algebras are essentially the same. Solving the Jacobi identity under some simplifying assumptions listed out, we obtain that the Eastwood&#x2013;Vasiliev algebra is the unique solution for <F>d = 4</F> and <F>d&#x2265;7</F>. In <F>5d</F>, there is a one-parameter family of algebras that was known before. In particular, we show that the introduction of a single higher-spin gauge field/current automatically requires the infinite tower of higher-spin gauge fields/currents. The result implies that from all the admissible non-Abelian cubic vertices in <F><RM>AdS</RM><INF>d</INF></F>, that have been recently classified for totally symmetric higher-spin gauge fields, only one vertex can pass the Jacobi consistency test. This cubic vertex is associated with a gauge deformation that is the germ of the Eastwood&#x2013;Vasiliev's higher-spin algebra.</P>
</ABST>
<KWDG>
<KWD>Conformal field theory</KWD>
<KWD>gauge algebra</KWD>
<KWD>higher-spin gravity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.10.Kk</KWD>
<KWD>11.15.-q</KWD>
<KWD>11.25.Hf</KWD>
<KWD>11.30.Ly</KWD>
</KWDG>
</FRONT>
</ART>
